National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:php:php:*:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 327 matching records.
Displaying matches 1 through 20.
Vendor
Product
Version
Update
Edition
Language
php
php
-

Vendor: php Product: php Version: -
php
php
1.0

Vendor: php Product: php Version: 1.0
php
php
2.0

Vendor: php Product: php Version: 2.0
php
php
2.0b10

Vendor: php Product: php Version: 2.0b10
php
php
3.0

Vendor: php Product: php Version: 3.0
php
php
3.0.1

Vendor: php Product: php Version: 3.0.1
php
php
3.0.2

Vendor: php Product: php Version: 3.0.2
php
php
3.0.3

Vendor: php Product: php Version: 3.0.3
php
php
3.0.4

Vendor: php Product: php Version: 3.0.4
php
php
3.0.5

Vendor: php Product: php Version: 3.0.5
php
php
3.0.6

Vendor: php Product: php Version: 3.0.6
php
php
3.0.7

Vendor: php Product: php Version: 3.0.7
php
php
3.0.8

Vendor: php Product: php Version: 3.0.8
php
php
3.0.9

Vendor: php Product: php Version: 3.0.9
php
php
3.0.10

Vendor: php Product: php Version: 3.0.10
php
php
3.0.11

Vendor: php Product: php Version: 3.0.11
php
php
3.0.12

Vendor: php Product: php Version: 3.0.12
php
php
3.0.13

Vendor: php Product: php Version: 3.0.13
php
php
3.0.14

Vendor: php Product: php Version: 3.0.14
php
php
3.0.15

Vendor: php Product: php Version: 3.0.15